import React from 'react';
import { block } from 'bem-cn';
import Scrollable from 'ui/Scrollable';

import './index.css';

const bMain = block('main');

export default ({ children, cls }) => (
    <Scrollable
        className={bMain('container')}
        contentClassName={bMain.mix(cls)}
    >
        {children}
    </Scrollable>
);
